{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "446331K53KGYHHRH",
    "x-amz-version-id": "s177o0aYrhwoErazBLwIdk3sn4kvdFYF",
    "etag": "\"830f78536c86604b6b90fecf54e8a70a\"",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "+qQCLo3DoI6kNigU39/6IY+9UU1GcQ2ljQ4w6svbUS2CVquMEhC9mNgyLezezXqNErJLSK38ujs=",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "content-length": "2095"
  },
  "url": "https://deno.land/std@0.122.0/fs/ensure_symlink.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 21522110
  }
}